/*
Theme Name: loguristtheme
Template: customizr

Не обязательные параметры:
Theme URI: 
Description: Дочерняя тема для темы customizr
Author: Женя
Author URI:
Version: 1.0
*/

@charset "utf-8";

:root {
  	--cl_blue: #0189cd;
  	--cl_fiol: #5e5f98;
  	--cl_dark_fiol: #2a3680;
}

/* моб для исключений */
@media (max-width: 410px) {
	.forma_pop .wpcf7-form-control-wrap {
		max-width: 300px;
	}
	.forma_pop_text h3 {
		max-width: 300px;
	}
	.form_h3 {
		margin-left: 20px;
	}
	.p_in_form {
		max-width: 300px !important;
	}
	.branding .navbar-brand-sitename.czr-underline span {
		display: none;
	}
}

/* моб для исключений */

.branding .navbar-brand-sitename.czr-underline span {
	color: var(--cl_blue);
}


#content, #main-wrapper {
	padding-bottom: 0em !important;
}

/* ШАПКА */
.head_ad {
	display: flex;
	justify-content: center;
	align-items: center;
}
.apapap {
	margin-right: 10px;
}
.apapap a {
	color: var(--cl_blue);
}
.head_ad_mob {
	display: flex;
	justify-content: end;
	align-items: center;
	position: absolute;
    right: 15%;
}
/* ШАПКА */

/* ОБЩЕЕ НАЧАЛО */

.mb_0 {
	margin-bottom: 0px;
}
.mt_0 {
	margin-top: 0px;
}
.no_gutt {
	padding-left: 0px;
	padding-right: 0px;
}
.mt_25 {
	margin-top: 25px;
}
.mb_20 {
	margin-bottom: 20px;
}
.mb_25 {
	margin-bottom: 25px;
}
.mp_25 {
	padding-top: 1.25em;
}
.mb_50 {
	margin-bottom: 80px;
}
.mt_50 {
	margin-top: 80px;
}

button {
	border: 1px solid var(--cl_blue);
	color:  var(--cl_blue);
}
.forma_pop input[type=submit] {
	background: transparent;
	color: #fff;
	border: 1px solid #fff;
}

.forma_pop input[type=submit]:hover {
	background: #fff;
	color: var(--cl_dark_fiol);
	border: 1px solid #fff;
}

.form_pop_white{
	background: transparent !important;
	color: #fff !important;
	border: 1px solid #fff !important;
	display: block !important;
	margin-left: auto;
	margin-right: auto;
	width: 140px;
}
.wpcf7-list-item label {
	color: #fff !important;
}

.centered_butt {
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.button_main {
	background: transparent;
	border: 1px solid #fff;
	color:  #fff;
	transition: .3s;
	padding: 20px 30px;
	font-size: 20px;
	font-weight: 600;
	margin-top: 20px;
	border-radius: 8px;
}
.button_main:hover {
	background: var(--cl_dark_fiol);
	border: 1px solid var(--cl_dark_fiol);
	color:  #fff;
}
.but_header {
	background: var(--cl_blue);
	color: #fff;
	border: 1px solid var(--cl_blue);
	padding: 5px 30px;
	transition: .3s
}
.but_header:hover {
	background: var(--cl_fiol);
	color: #fff;
	border: 1px solid var(--cl_fiol);
}

.butt_fiol {
	background: #fff;
	color: var(--cl_dark_fiol);
	border: 1px solid var(--cl_dark_fiol);
	padding: 5px 30px;
	transition: .3s
}
.butt_fiol:hover {
	background: var(--cl_dark_fiol);
	color: #fff;
	border: 1px solid var(--cl_dark_fiol);
	padding: 5px 30px;
	transition: .3s
}
textarea {
	max-width: 387px;
}
/* ОБЩЕЕ КОНЕЦ*/


/* Секции */
.backgr_img {
	background: url('/wp-content/uploads/2025/03/cropped-баннер-3-3.png') no-repeat;
	background-size: cover;
	/*padding: 60px 0px;*/
	height: 80vh;
	position: relative;
}
.backgr_img h1, .backgr_img h2 {
	color: #fff;
}
.backgr_two {
	background: url('/wp-content/uploads/2025/03/banner.jpg') no-repeat;
	background-size: cover;
	background-position: center center;
	height: 500px;
	position: relative;
	margin: 50px 0px 0px 0px;
}
.backgr_two_form {
	background: url('/wp-content/uploads/2025/03/foto.jpg') no-repeat;
	background-size: cover;
	background-position: center center;
	position: relative;
	margin: 50px 0px 0px 0px;
	padding: 20px 0px;
}
/* Секции */

/* Блоки */
.section_tin {
	box-shadow: 0px 12px 24px 0px rgba(0, 0, 0, 0.06);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	padding: 20px 40px;
	margin-top: -80px;
	position: relative;
	z-index: 999;
	background: #fff;
	border-radius: 8px;
}
/* Блоки */


.text_first {

}

.text_first {
  padding: 0px 20px;
  background: #ffffff;
  position: relative;
  margin: 20px;
  border-radius: 8px;
}

.text_first::before {
  content: '';
  position: absolute;
  top: -3px;
  left: -3px;
  right: -3px;
  bottom: -3px;
  background: linear-gradient(to right, #2a3680, #0189cd);
  z-index: -1;
  border-radius: 8px;
}



.min_flex {
	display: flex;
}
.min_flex_col {
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: 20px 0px;
}
.min_flex img {
	margin-right: 10px;
}

.block {
    position: relative;
    background-image: url('your-image.jpg'); /* Замените на путь к вашей картинке */
    background-size: cover;
    height: 100%; /* Установите нужную высоту */
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to top, rgba(1, 137, 205, 0.4), rgba(1, 137, 205, 0.2), rgba(255, 255, 255, 0));
    display: flex;
    align-items: center;
    justify-content: center;
	flex-direction: column;
    color: white; /* Цвет текста */
    text-align: center;
}
.over_banner {
	max-width: 1200px;
	margin-top: -100px;
	background: #2a368099;
	padding: 30px;
	border-radius: 8px;
}


/* Этапы начало */
.container_timeline {
   width: 80%;
   padding: 50px 0;
   margin: 50px auto;
   position: relative;
   overflow: hidden;
}

.container_timeline:before {
   content: '';
   position: absolute;
   top: 0;
   left: 50%;
   margin-left: -1px;
   width: 2px;
   height: 100%;
   background: var(--cl_blue);
   z-index: 1
}

.timeline-block {
   width: -webkit-calc(50% + 8px);
   width: -moz-calc(50% + 8px);
   width: calc(50% + 8px);
   display: -webkit-box;
   display: -webkit-flex;
   display: -moz-box;
   display: flex;
   -webkit-box-pack: justify;
   -webkit-justify-content: space-between;
   -moz-box-pack: justify;
   justify-content: space-between;
   clear: both;
}

.timeline-block-right {
   float: right;
}

.timeline-block-left {
   float: left;
   direction: rtl
}

.marker {
   width: 16px;
   height: 16px;
   border-radius: 50%;
   border: 2px solid var(--cl_blue);
   background: #fff;
   margin-top: 10px;
   z-index: 9999;
   transition: 0.3s;
}
.timeline-block:hover .marker {
	background: var(--cl_blue);
}
.timeline-content {
   width: 95%;
   padding: 0 15px;
   color: #666
}

.timeline-content h3 {
   margin-top: 5px;
   margin-bottom: 5px;
   font-size: 25px;
   font-weight: 500
}

.timeline-content span {
   font-size: 15px;
   color: #a4a4a4;
}

.timeline-content p {
   font-size: 14px;
   line-height: 1.5em;
   word-spacing: 1px;
   color: #888;
}


@media screen and (max-width: 768px) {
   .container_timeline:before {
      left: 8px;
      width: 2px;
   }
   .timeline-block {
      width: 100%;
      margin-bottom: 30px;
   }
   .timeline-block-right {
      float: none;
   }

   .timeline-block-left {
      float: none;
      direction: ltr;
   }
}
/* Этапы конец */



.btn_rel {
	display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    z-index: 6;
    cursor: pointer;
    border: none;
    position: relative;
	overflow: hidden;
	
	
}
.btn_rel_sm {
	padding: 20px;
	border: 3px solid var(--cl_blue);
}

.btn_rel:after {
	margin-left: -30px;
    content: " ";
    width: 20px;
    height: 300px;
    background: #fff;
    -webkit-animation-delay: 50ms;
    animation-delay: 50ms;
    position: absolute;
    left: -40px;
    top: -150px;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-transition: all .1s;
    -o-transition: all .1s;
    transition: all .1s;
    -webkit-animation-name: slideme;
    animation-name: slideme;
    -webkit-animation-duration: 3.5s;
    animation-duration: 3.5s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
	overflow: hidden;
}
@keyframes slideme {
  0% {
    left: -30px;
    margin-left: 0
  }
  30% {
    left: 110%;
    margin-left: 80px
  }
  100% {
    left: 110%;
    margin-left: 80px
  }
}


/* Слайдер кейсов начало моб  */
.slide-rel-pr {
	margin-top: 30px;
}
.rem_main_bl {
	position: relative;
	z-index: 15;
	height: 430px;
	border: 1px solid var(--cl_dark_fiol);
	overflow: hidden;
}
.rem_bl_b {
	position: absolute;
	top: 0px;
	z-index: 10;
	height: 100%;
	width: 100%;
}
.rem_titl {
	margin-top: 0px;
	transition: all 0.3s;
	padding: 140px 40px 10px 80px;
	font-size: 28px;
	font-weight: 600;
	text-transform: uppercase;
}
.rem_titl_off {
	opacity: 0;
}
.rem_main_bl_clicked {
	background: #101c1d;
}
.rem_bl_b li:before {
    content: "• ";
   }
.rem_it_hid {
	position: absolute;
	height: 5px;
	opacity: 0;
	bottom: 0px;
	transition: all 0.5s ease-in;
	padding: 0px 90px 0px 50px;
	width: 100%;
}
.rem_it_hid_on {
	position: absolute;
	opacity: 1;
	bottom: 0px;
	width: 100%;
	height: 100%;
	color: #fff;
	background: var(--cl_dark_fiol);	
	padding: 100px 40px 10px 80px;
}
.rem_plus {
	position: absolute;
	bottom: 20px;
	border-radius: 50%;
	height: 30px;
	width: 30px;
	background: var(--cl_fiol);
	transition: all 0.3s;
	left: 20px;
}
.rem_plus:before {
	content: "подробнее";
	color: #101c1d;
	position: absolute;
	left: 40px;
	font-size: 25px;
}
.rem_plus p {
	position: absolute;
    top: -55%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -100%);
	transition: all 0.3s ease-in;
	font-size: 35px;
	color: #fff;
}
.rem_main_bl:hover .rem_plus p {
	transform: translate(-45%, -100%) rotate(45deg);
}
.rem_main_bl:hover .rem_plus {
	background: var(--cl_fiol);
}
.rem_plus_col {
	background: var(--cl_fiol);
	transform: rotate(360deg);
}
.rem_plus_col p {
	color: #fff;
}
.rem_plus_col:before {
	content: "назад";
	color: #fff;
	position: absolute;
	left: 40px;
	font-size: 25px;
}
.rem_num {
	position: absolute;
	top: 20px;
	left: 20px;
	border-radius: 50%;
	height: 40px;
	width: 40px;
	background: var(--cl_fiol);
	transition: all 0.3s;
	left: 20px;
	z-index: 90;
}
.rem_num p {
	position: absolute;
    top: 0%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -100%);
	transition: all 0.3s;
	font-size: 25px;
	color: #fff;
}
.rem_num_click {
	background: #fff;
	transition-delay: 0.3s;
}
.rem_num_click p {
	color: var(--cl_dark_fiol);
}
.button_style_yblack {
	background: #ffee00;
	color: #000;
	min-width: 200px;
	padding: 10px 15px;
	border: 1px solid #ffee00;
}
.button_style_yblack:hover {
	border: 1px solid #000;
	color: #000;
	background: transparent;
}
.prise_bl {
	position: relative;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	/*padding: 25px;*/
	-webkit-box-shadow: 0px 0px 12px 8px rgba(204, 204, 204, 0.2);
	-moz-box-shadow: 0px 0px 12px 8px rgba(204, 204, 204, 0.2);
	box-shadow: 0px 0px 12px 8px rgba(204, 204, 204, 0.2);
	background: #fff;
}
.prise_bl:after {
	content: "";
	position: absolute;
    width: 100%;
    height: 100%;
    border: 10px solid var(--cl_dark_fiol);
    top: 20px;
    left: 20px;
	z-index: -1;
}
.prise_bl_col {
	background: var(--cl_dark_fiol)55;
	padding: 25px;
}
.prise_bl_pad {
	padding: 25px;	
}
.prise_in_prise {
	color: #fff;
}
.slide-rel-pr .owl-next {
	position: absolute;
    right: -50px;
    height: 100%;
    background: transparent !important;
    top: 0;
    width: 40px;
    z-index: 999;
    transition: 0.3s;
    text-align: left;
    color: #409BCE !important;
}
.slide-rel-pr .owl-prev {
	position: absolute;
    left: -30px;
    height: 100%;
    background: transparent !important;
    top: 0;
    width: 20px;
    z-index: 999;
    transition: 0.3s;
    text-align: left;
    color: #409BCE !important;
}
/* .slide-rel-pr .owl-prev, */ .slide-tags .owl-prev {
	display: none !important;
}
.slide-tags .owl-next {
	position: absolute;
    right: -40px;
    height: 100%;
    background: transparent !important;
    top: 3px;
    z-index: 999;
    transition: 0.3s;
    text-align: left;
    color: #5a5a5a !important;
}
@media (min-width: 290px) {
.horis_form .horis_inp input {
	max-width: 320px;
}
.img_fonn {
	min-height: 400px;
}
}
/* Слайдер кейсов моб конец */


/* ОТЗЫВЫ МОБ */
.rew_item {
	display: flex;
	align-items: center;
	background: #fff;
	border: 1px solid var(--cl_dark_fiol);
	border-radius: 15px;
}
.img_rev_it {
	width: 20%;
	height: 100%;
}
.rew_img {
	display: block;
	width: 80px !important;
	margin-left: auto;
	margin-right: auto;
	border-radius: 50%;
}
.rew_text {
	width: 80%;
	background: #fff;
	padding: 10px;
	border-radius: 0px 15px 15px 0px;
	border-left: 3px solid var(--cl_dark_fiol);;
}
.rew_text p {
	font-size: 1em;
	line-height: 1;
}
.slide-otz .owl-prev {
	position: absolute;
    left: -30px;
    height: 100%;
    background: transparent !important;
    top: 0;
    width: 20px;
    z-index: 999;
    transition: 0.3s;
    text-align: left;
    color: #409BCE !important;
}
.slide-otz .owl-next {
	position: absolute;
	right: -50px;
	height: 100%;
	background: transparent !important;
	top: 0;
	width: 40px;
	z-index: 999;
	transition: 0.3s;
	text-align: left;
	color: var(--cl_dark_fiol) !important;
}
.slide-otz .owl-next:hover {
	color: #fff;
}
.scob {
	font-size: 35px;
	transition: 0.3s;
}
.scob:hover {
	color: var(--cl_dark_fiol);
}
/* ОТЗЫВЫ МОБ */


/* всплывающее окно */
.forma_pop .img-big {
object-fit: cover;
max-width: 100%;
}
.forma_pop_img {
	background: url('/wp-content/uploads/2025/03/form.jpg');
	background-size: cover;
}
.forma_pop_text {
	padding: 10px;
}
.forma_pop_text h3 {
	color: #fff;
}
.forma_pop input[type=submit] {
	margin-left: auto;
    margin-right: auto;
    width: 150px;
    display: block;
}
.forma_pop .wpcf7-spinner {
	margin-left: auto;
    margin-right: auto;
    width: 24px;
    display: block;
}
.forma_pop .wpcf7-form-control-wrap {
	margin-left: auto;
    margin-right: auto;
    width: 400px;
    display: block;
}
.forma_pop .wpcf7-form-control-wrap label {
	color: #fff;
}
.p_in_form {
	margin-left: auto;
    margin-right: auto;
    max-width: 400px;
}
.p_in_form_thx {
	margin-left: auto;
    margin-right: auto;
    max-width: 400px;
	min-height: 300px;
}
.wpcf7-list-item-label {
	
}
#popmake-547 .wpcf7 form.sent .wpcf7-response-output {
    border-color: var(--cl_dark_fiol);
    height: 100%;
    position: absolute;
    top: -32px;
    left: -12px;
    width: 100%;
    background: #fff;
    color: #164f9a;
    display: flex;
    align-items: center;
    justify-content: center;
	text-align: center;
}
/* всплывающее окно */

/* форма */
.form_back {
	background: #2a368099;
	padding: 30px;
	color: #fff;
	text-align: left;
	border: 8px;
}

/* форма */

@media (min-width: 1109px) {
	.over_banner {
		margin-top: -100px;
	}
}

h1 {
	font-size: 1.58832em;
}
h2 {
	font-size: 1.3736em;
}
@media (min-width: 642px) {
	h1 {
		font-size: 2.48832em;
	}
	h2 {
		font-size: 2.0736em;
	}
}


@media (min-width: 890px) {
	.backgr_two {
		background: url('/wp-content/uploads/2025/03/banner.jpg') no-repeat;
		background-size: cover;
		background-position: 10% 20%;
		height: 500px;
		position: relative;
		margin: 50px 0px 0px 0px;
	}
	.backgr_two_form {
		background: url('/wp-content/uploads/2025/03/foto.jpg') no-repeat;
		background-size: cover;
		background-position: 10% 20%;
		position: relative;
		margin: 50px 0px 0px 0px;
		padding: 20px 0px;
	}
}


#popmake-53 .wpcf7 form.sent .wpcf7-response-output {
    border-color: var(--cl_fiol);
    height: 100%;
    position: absolute;
    top: -32px;
    left: -12px;
    width: 100%;
    background: #fff;
    color: var(--cl_blue);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
	font-weight: 600;
}